1 Reply Latest reply on Sep 12, 2001 3:10 AM by Scott Stark

    download for 2.4.1 invalid?

    frank starsinic Newbie

      it seems like the download link for the latest
      version of jboss (2.4.1 with tomcat) does not
      work properly. when i download the file, i get
      an invalid archive error?

      anyone else?

      frank